Subject: Ticket Assigned - JOB APPLICATION - OPERATIONS EXECUTIVE - PREETHAM JOSHWA
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 09:23:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  JOB APPLICATION - OPERATIONS EXECUTIVE - PREETHAM JOSHWA  Dear Sir / Madam, 

I am interested in applying for the role of Operations executive with your
organization.

With my experience in providing operational support in an organization. I am
highly organized, efficient, and proactive. Utilizing my initiative and
maintaining reports, I deliver high quality work consistency while meeting
deadlines and maintaining confidentiality with strict adherence to internal
rules and processes.

I am now looking for a new opportunity where I can apply my technical
expertise and interpersonal skills within and exciting firm with solid
growth prospects.

Regards,

Preetham Joshwa Dsouza

+971547198561

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372053